Doomsday Engine - Bug #2315

Warning about multiple "conhelp.txt" files
2019-01-20 09:15 - skyjake

Status: Closed Start date: 2019-01-20
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Defect

Target version: 2141

Description

Game plugin data needs to be packaged, but in the meantime, just pick the first "conhelp.txt" that is found.

Associated revisions

Revision 494eb05f - 2019-01-20 09:16 - skyjake

Fixed: Warning about "conhelp.txt"

Since game plugin data is not yet packaged, the file system may see multiple "conhelp.ixt" files and doesn't have a way of choosing one. Now it will
just pick the first one that is found.

IssuelD #2315
Revision fbced2b9 - 2019-01-20 11:06 - skyjake
Fixed: Warning about "conhelp.txt"

Since game plugin data is not yet packaged, the file system may see multiple "conhelp.txt" files and doesn't have a way of choosing one. Now it will
just pick the first one that is found.
History

#1 - 2019-01-22 11:30 - skyjake

- Status changed from Resolved to Closed
